<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Tax Info</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Configuration</h3>
                                    </div>
                                </div>

                                <div class="content">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="fiscalYear" name="fiscalYear"
                                                placeholder="2018-2019">
                                        </div>
                                        
                                        <div class="fields mr-4 mb-4">
                                            <label for="declarationStatus" class="labelGroup">Declaration Status <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="declarationStatus" name="declarationStatus"
                                                placeholder="Locked">
                                        </div>
                                    </div>

                                    <button style="margin-left: 0;" class="oct-btn btn-default mr-3 mb-4">Unlock For Estimation</button>
                                    <button class="oct-btn btn-default mr-3 mb-4">Unlock For Final Submission</button>
                                    <button class="oct-btn btn-default mr-3 mt-2 mb-4">Unlock For Verification</button>

                                    <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="tdsCalculation" class="labelGroup">TDS Calculation <span
                                                        class="mandatorySign">*</span></label>
                                                <input disabled class="mandatory" type="text" id="tdsCalculation" name="tdsCalculation"
                                                    placeholder="auto">
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="deductionStatus" class="labelGroup">Deduction Status <span
                                                        class="mandatorySign">*</span></label>
                                                <input disabled class="mandatory" type="text" id="deductionStatus" name="deductionStatus"
                                                    placeholder="Deduction">
                                            </div>
                                        </div>
                                        
                                    <button style="margin-left: 0;" class="oct-btn btn-default mb-4">Change To manual</button>
                                    <button style="margin-left: 0;" class="oct-btn btn-default mb-4 ml-4">Change To manual</button>

                                </div>
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../dist/js/sidebar-admin.js"></script>
        <script src="../../dist/js/topbar.js"></script>
          
        <script src="../../dist/js/octane.js"></script>


</body>

</html>